avatar

mrzarquon/ec2legacy

by: Chris
Adds flattened EC2 facts removed in Facter 3.x
Latest version is compatible with:
  • Puppet Enterprise 2019.0.x, 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.0.0

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

91,924
Latest version: 91,853